# Resume Subscription

```
POST 
/subscriptions/:id/resume
```

Resumes a previously paused subscription, reactivating the billing cycle.

**Resume Effects**:

* Billing is immediately reactivated
* The subscription status changes from `PAUSED` to `ACTIVE`
* The next billing date is recalculated based on the current date
* Regular charging schedule resumes according to the subscription interval

**Important Notes**:

* No immediate charge is created when resuming (billing continues on next scheduled date)
* Any pause duration is added to the current billing period, maintaining the expected number of billing cycles
* If a significant time has passed, verify that the payment method is still valid

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A subscription object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
